data:
  activityKind:
    description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ КИРИЛІВСЬКА, будинок 85
  founders:
  - address:
      countryName: Україна
      postalCode: '03035'
      streetAddress: Україна, 03035, місто Київ, ВУЛИЦЯ МИТРОПОЛИТА ВАСИЛЯ ЛИПКІВСЬКОГО,
        будинок 35
    capital: 91442
    code: '37552996'
    name: МІНІСТЕРСТВО ЕНЕРГЕТИКИ УКРАЇНИ
    role: 4
    role_text: засновник
  identification:
    id: 02072239
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО "УПРАВЛІННЯ ВІДОМЧОЇ ВОЄНІЗОВАНОЇ ОХОРОНИ"
    scheme: UA-EDR
  management: НАЧАЛЬНИК
  name: ДП "УПРАВЛІННЯ ВОХОР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2fa9113bda0542c2a45a9c0c411d95c3
  sourceDate: '2022-07-19T11:03:16+00:00'
  sourceRequests:
  - req-772fc687-ff0e-4775-b177-415f1620dca6
  version: 2.0.0
